<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Usuario\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Usuario\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_multi-target.-293428070.00" t="ExcludeRecursive" />
    <e p="E:\Material\Academico\Aplicaciones_moviles\Unity\Realidad Aumentada\Multi-target\proyecto\Multi-target" t="IncludeRecursive">
      <e p="Assets" t="Include">
        <e p="Vuforia" t="Include">
          <e p="Editor" t="Include">
            <e p="Scripts" t="Include">
              <e p="DefaultTrackableEventHandlerEditor.cs" t="Include" />
              <e p="OpenSourceInitializer.cs" t="Include" />
              <e p="VuforiaEditorScripts.asmdef" t="Include" />
            </e>
          </e>
          <e p="Scripts" t="Include">
            <e p="BoundingBoxRenderer.cs" t="Include" />
            <e p="DefaultInitializationErrorHandler.cs" t="Include" />
            <e p="DefaultTrackableEventHandler.cs" t="Include" />
            <e p="Internal" t="Include">
              <e p="RuntimeOpenSourceInitializer.cs" t="Include" />
            </e>
            <e p="VuforiaScripts.asmdef" t="Include" />
          </e>
        </e>
      </e>
      <e p="multi-target.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
      <e p="VuforiaEditorScripts.csproj" t="IncludeRecursive" />
      <e p="VuforiaScripts.csproj" t="IncludeRecursive" />
    </e>
  </component>
</project>